org.apache.cassandra.db.compaction

## Class Scrubber.ScrubResult

- java.lang.Object
- - org.apache.cassandra.db.compaction.Scrubber.ScrubResult

Enclosing class:
  Scrubber

    public static final class Scrubber.ScrubResult
    extends java.lang.Object

### Field Summary

Fields
`int` `badRows`
`int` `emptyRows`
`int` `goodRows`

### Constructor Summary

Constructors
Constructor and Description
`ScrubResult(Scrubber scrubber)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### goodRows

    public final int goodRows

#### badRows

    public final int badRows

#### emptyRows

    public final int emptyRows

### Constructor Detail

#### ScrubResult

    public ScrubResult(Scrubber scrubber)